<!-- Modal About -->
<div class="modal fade" id="modalAbout" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog modal-dialog-centered">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <div class="container">
          <div class="header text-orange">
            <h4>About</h4>
            <img src="/public/img/bloggie-1.png" alt="" width="260" height="77">
          </div>
          <div class="content">
            <div class="row">
              <div class="col-5 p-2">
                <img src="/public/img/Screen Shot 2021-03-14 at 02.02.05.png" alt="" width="150" height="150">
              </div>
              <div class="col-7">
                <p><span> Find your favorite posts</span><br><br>
                  Bloggie presents a variety of writings to facilitate writers and readers from all over the world. It
                  is easy and free to share your thinking on any topic and connect with more people.</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>